<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:orientation="vertical">

    <FrameLayout
        android:layout_width="wrap_content"
        android:layout_height="wrap_content">

        <android.support.v4.view.ViewPager
            android:id="@+id/images"
            android:layout_width="match_parent"
            android:layout_height="300dp"
            android:background="@mipmap/def_img2" />

        <com.android.chmo.ui.view.PageIndexView
            android:id="@+id/imgIndex"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom|center_horizontal"
            android:layout_marginBottom="10dp" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_gravity="right"
            android:layout_marginTop="40dp"
            android:layout_marginRight="20dp"
            android:gravity="right"
            android:orientation="vertical">

            <ImageView
                android:id="@+id/status"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:src="@mipmap/status_outline" />

            <TextView
                android:id="@+id/talk"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:drawableTop="@mipmap/talk"
                android:drawablePadding="5dp"
                android:text="对话"
                android:textColor="@color/white"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/report"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:drawableTop="@mipmap/model_report"
                android:drawablePadding="5dp"
                android:text="举报"
                android:textColor="@color/white"
                android:textSize="14sp" />


            <TextView
                android:id="@+id/shield"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="10dp"
                android:drawableTop="@mipmap/model_shield"
                android:drawablePadding="5dp"
                android:text="屏蔽"
                android:textColor="@color/white"
                android:textSize="14sp" />

            <TextView
                android:id="@+id/call"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:layout_marginTop="15dp"
                android:drawableTop="@mipmap/video_pay"
                android:drawablePadding="5dp"
                android:text="直呼"
                android:textColor="@color/white"
                android:textSize="14sp"
                android:visibility="gone" />
        </LinearLayout>


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_gravity="bottom"
            android:background="@drawable/half_trans_bg"
            android:orientation="vertical"
            android:paddingLeft="15dp"
            android:paddingRight="15dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="bottom"
                android:orientation="horizontal"
                android:paddingBottom="10dp">

                <TextView
                    android:id="@+id/name"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="姓名"
                    android:textColor="@color/white"
                    android:textSize="16sp" />

                <com.android.chmo.ui.view.StarView
                    android:id="@+id/star"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginBottom="4dp" />

                <View
                    android:layout_width="0dp"
                    android:layout_height="1dp"
                    android:layout_weight="1" />

                <LinearLayout
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:gravity="center"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/fansCount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginBottom="5dp"
                        android:text="0粉丝"
                        android:textColor="@color/white"
                        android:textSize="14sp" />

                    <Button
                        android:id="@+id/follow_btn"
                        android:layout_width="wrap_content"
                        android:layout_height="30dp"
                        android:background="@mipmap/add_follow" />
                </LinearLayout>
            </LinearLayout>

            <View
                android:layout_width="match_parent"
                android:layout_height="0.5dp"
                android:background="@color/white" />

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:gravity="center_vertical"
                android:orientation="horizontal"
                android:paddingTop="10dp"
                android:paddingBottom="10dp">

                <TextView
                    android:id="@+id/works"
                    android:layout_width="0dp"
                    android:layout_height="wrap_content"
                    android:layout_weight="1"
                    android:text=""
                    android:textColor="@color/white"
                    android:textSize="14sp" />

                <TextView
                    android:id="@+id/video_price"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableLeft="@mipmap/camera_value"
                    android:drawablePadding="15dp"
                    android:gravity="center"
                    android:text="0 币/分钟"
                    android:textColor="@color/white"
                    android:textSize="14sp" />

            </LinearLayout>
        </LinearLayout>
    </FrameLayout>

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:gravity="center_vertical"
        android:orientation="horizontal"
        android:padding="15dp">

        <TextView
            android:id="@+id/height"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="20dp"
            android:text="175cm"
            android:textColor="@color/black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/weight"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="20dp"
            android:text="50kg"
            android:textColor="@color/black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/three"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="90/80/91"
            android:textColor="@color/black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/privateZone"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:drawableLeft="@mipmap/private_zone"
            android:drawablePadding="5dp"
            android:gravity="center"
            android:text="私密空间"
            android:textColor="@color/black"
            android:textSize="14sp" />
    </LinearLayout>

    <View style="@style/line" />

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/white"
        android:orientation="horizontal"
        android:padding="15dp">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="10dp"
            android:text="个人签名："
            android:textColor="@color/black"
            android:textSize="14sp" />

        <TextView
            android:id="@+id/sign"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text=""
            android:textColor="@color/black"
            android:textSize="14sp" />
    </LinearLayout>
</LinearLayout>